commit 157506f599608570aec23aa1c8f994de294d2cf0
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Dec 2 00:19:40 2022 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 61d8fb32bd2..d6558fe2775 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2022-12-01  liuhongt  <hongtao.liu@intel.com>
+
+	PR target/107863
+	* config/i386/i386-expand.c (ix86_expand_vec_set_builtin):
+	Convert op1 to target mode whenever mode mismatch.
+
 2022-11-30  John David Anglin  <danglin@gcc.gnu.org>
 
 	* config/pa/pa.md (addvdi3): Force operand 2 to a register.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index f0a26d37c16..c7106babaa0 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20221201
+20221202
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 8becfa9a7df..5e106d555c0 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,7 @@
+2022-12-01  liuhongt  <hongtao.liu@intel.com>
+
+	* gcc.target/i386/pr107863.c: New test.
+
 2022-11-30  Iain Buclaw  <ibuclaw@gdcproject.org>
 
 	Backported from master:

